﻿html { position: relative; min-height: 100%; }

.hidden { display: none; }
.logo { max-height:75px;}
.no-underline:hover { text-decoration: none !important; border-bottom: 1px solid #c0c0c0 !important; opacity: .75; transition: 0.2s; color: #c0c0c0 !important; }
nav.navbar#main_nav, nav.navbar#band_nav { background-color: #000 !important; -webkit-transition: all 0.4s ease; transition: all 0.4s ease; }
.nav-main .active { background-color: #161717 !important; color: #fff !important; border-color: #c0c0c0 !important; }
.nav-main span.badge { margin-top: 2px; }
.nav-main a.text-dark.active:focus, .nav-main a.text-dark.active:hover { color: #fff !important; }
canvas {}
.border-secondary { border-color: #c0c0c0 !important; }
.strong { font-weight: bold; }
.underline { text-decoration: underline; }
.clear { clear: both; }
.btn-dark { background-color: #030000 !important; color: #fff !important; }
.absolute { position: absolute; }
.relative { position: relative; }
.needs-hand { cursor: pointer; cursor: hand; }
@media (max-width: 992px) {
    .container { width: 100%; margin: 0; max-width: 100%; padding-right: 10px !important; padding-left: 10px !important; padding-top: 0px; }
}
.page-item.active .page-link { background: #343434 !important; color: #fff !important; border-color: #343434 !important; }
.required:after { content: " *"; }
#info { display: none; position: fixed; right: 10px; bottom: 10px; z-index: 1100; opacity: 1.0; }
.bg-secondary { background-color: #efefef !important; }
.bg-secondary-darker { background-color: #dbd8d8 !important; border: 1px solid #c7c5c5 !important; }
.text-bigger {
    font-size: 1.25em !important;
}
.text-bigger-md { font-size: 1.15em !important; }
.text-smaller { font-size: .85em !important; }
.page-header { font-size: 1.15em;}
.dropdown-toggle::after { float: right; margin: 10px 0 0 10px; }
.btn-dark, .nav-main .active, .btn-success { background-color: #bd2929 !important; border: 1px solid #c0c0c0 !important; }
.btn-danger { background-color: #333333 !important; border: 1px solid #c0c0c0 !important; }
.card-header { background-color: #bd2929 !important; color: #fff !important }
.gac-button { background-color: #bd2929 !important; color: #efefef !important; }
.gac-red { color: #bd2929; }
.gac-button svg { color: #000 !important; }
.alert-info { background-color: #999999 !important; color: #efefef !important; border-color: #c0c0c0 !important}
.list-group-item-secondary { background-color: #efefef !important;}

.list-group-item-header { background-color: #333333; color: #efefef; border-color: #999999 }
.list-group-item-total { background-color: #BD2929; color: #fff; }
.list-group-item-hilight { background-color: #f0b3b3 !important; }